Subject: Trainer Candidate - PAWAN .
From: PAWAN . <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Dec 2022 04:39:49 -0500

| | Tech Support Test

Name | PAWAN .
E-mail | [email-masked]
Phone Number | (110041) 7678503784
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | West

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Globallogic Technologies Pvt. Ltd. | Quality Analyst | N/a | 30,000
Previous Employer 1 | F.E.M | Associate Analyst | 2020 | 12,000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in Quality?

I work in backend process, here are list for some of my major tasks in Quality :-
Aligning / Completing quality audits.
Doing root cause analysis for the errors.
Providing error feedback to agents.
Providing refresher sessions / Training as per the requirement.
Maintaining quality dashboards on Google Data Studio.
Providing client reports for QBR, MBR and WBR.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | One of the most difficult situation occur for me in August 2022. We shifted from WFH to WFO. This caused high number of resignation in process due to which there was mass hiring and new agents to train and certify them. So to handle the situation I initiated the idea of Training Module with the help of Articulate Storyline as well as creating a chatbot for maintaining AHT in the process and a Process Repository on Google Sites to help them understand the process better. Then after the certification aligning them with tenured resources for their assistance and providing them with their daily quality and feedback to keep an close eye to find any negligent or knowledge based errors.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is providing a solution to customer for their problems.
Great customer service is helping them on how to avoid that problem in future along with resolving the issue.

Good customer service is providing a solution
Great customer service is providing a solution on time

Good customer service is analysing the problem.
Great customer service is analysing the client.

What according to you makes you a good candidate for this position? | I am a good candidate for this position due to my previous experience in handling clients F to F in F.E.M and my experience with clients exposure and reporting in Globallogic
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |